# New ports collection makefile for:	libffi
# Date created:			14, June, 1998
# Whom:				Horance Chou <horance@freedom.ie.cycu.edu.tw>
#
# $FreeBSD: ports/devel/libffi/Makefile,v 1.16 2003/02/21 11:22:34 knu Exp $
#

PORTNAME=	libffi
PORTVERSION=	1.20
CATEGORIES=	devel
MASTER_SITES=	ftp://sources.redhat.com/pub/libffi/

MAINTAINER=	horance@freedom.ie.cycu.edu.tw
COMMENT=	Foreign Function Interface

USE_LIBTOOL=	yes
INSTALLS_SHLIB=	yes
CONFIGURE_TARGET=	# empty

.include <bsd.port.mk>
